## harp to object

Export all data of a secret container as JSON / YAML / TOML.

```
harp to object [flags]
```

### Options

```
      --expand          Expand package paths as embedded maps
      --format string   Output format (json / yaml / toml) (default "json")
  -h, --help            help for object
      --in string       Container path ('-' for stdin or filename) (default "-")
      --out string      Container output ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp to](harp_to.md)	 - Secret container conversion commands

